Subject: Ticket Assigned - complain
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 05:25:20 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  complain order number:9646989061
Hello Sir/Madam

I recieved my order today. The coffee table is defective. plz chk the pic I
have attached.There are 11 dents .It will be appreciated if you can return
this table(only the coffee table)and gv me a voucher(split in 2 or 3 parts
Or cash back),as I am not satisfied with the quality.

Thanks and regards

Mrs.Faisal

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2356196